SELECT Ir.PITEM_REVISION_ID,
  Ir.RSEQUENCE_ANCHORU,
  Ir.PSEQUENCE_ID
From Infodba.Pitemrevision Ir
Where Ir.Puid = 'Q3SNyQSrTzDfjB' ;  

-- finde heochste PSeqenz numer 

Select Max(Ir.Psequence_Id),
  group by (Ir.RSEQUENCE_ANCHORU)
From Infodba.Pitemrevision Ir
Where Ir.Puid = 'Q3SNyQSrTzDfjB'

